<template>
  <layout-test>
    <app-contact></app-contact>
    <!-- TODO intégrer un module Coordonnées ? -->
  </layout-test>
</template>

<script>
import LayoutTest from "@/layouts/LayoutTest.vue";
import AppContact from "@/components/AppContact/contact.vue";

export default {
  name: "contact",
  components: {
    "layout-test": LayoutTest,
    "app-contact": AppContact
  }
};
</script>
